Page MenuHomePhabricator

[OpenCL] Handle OpenCL specific subelement types
ClosedPublic

Authored by echuraev on May 5 2017, 3:58 AM.

Diff Detail

Event Timeline

echuraev created this revision.May 5 2017, 3:58 AM
Anastasia accepted this revision.May 9 2017, 11:20 AM
Anastasia added inline comments.
test/SemaOpenCL/array-init.cl
5

Minor thing - I would use sequential numeration of kernel names i.e. k1, k2, k3...

This revision is now accepted and ready to land.May 9 2017, 11:20 AM
echuraev updated this revision to Diff 98416.May 10 2017, 1:45 AM
echuraev marked an inline comment as done.
echuraev closed this revision.May 10 2017, 3:41 AM